Page MenuHomePhabricator

filesize(): No such file or directory in /srv/mediawiki/php-1.26wmf16/includes/filerepo/file/File.php on line 1152
Closed, ResolvedPublic

Description

This is new, I think. It's showing up frequently in production, ever since wmf16.

Full error message:

filesize(): No such file or directory in /srv/mediawiki/php-1.26wmf16/includes/filerepo/file/File.php on line 1152

Event Timeline

mmodell created this task.Jul 30 2015, 4:06 PM
mmodell updated the task description. (Show Details)
mmodell raised the priority of this task from to High.
mmodell added a subscriber: mmodell.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 30 2015, 4:06 PM

This was actually showing up in wmf15 as well, but much less frequently.

Gilles claimed this task.Jul 31 2015, 12:39 PM

Change 229337 had a related patch set uploaded (by Gilles):
Remove thumbnailaccess logging

https://gerrit.wikimedia.org/r/229337

Change 229337 merged by jenkins-bot:
Remove thumbnailaccess logging

https://gerrit.wikimedia.org/r/229337

Umherirrender closed this task as Resolved.Aug 6 2015, 11:36 AM
Umherirrender set Security to None.